uuid: 86bfd00b-eca1-4b9d-8daf-2924881802cb
langcode: es
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: LhdsoZPL_pFas2fjaAWue4zvrQ_tEVofLYtcNec-JGM
id: node_save_action
label: 'Guardar contenido'
type: node
plugin: 'entity:save_action:node'
configuration: {  }
